import { get, post, parmasPost, put } from '@/http/index'

// 查询列表
export const queryListProfession = async (data) => {
  return await get('system/equipmentProfession/querySelfEquipmentProfession')
}

export const getSysOrgAndLocal = async () => {
  return await get('/system/deploy/getLocalOrganizationList')
}
